Bug 697 - sh-uilts and util-linux conflitcs with bash-doc-2.02.1-3
sh-uilts and util-linux conflitcs with bash-doc-2.02.1-3
Status: CLOSED DUPLICATE of bug 606
Product: Red Hat Raw Hide
Classification: Retired
Component: bash (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Cristian Gafton
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-01-05 18:21 EST by stewart
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-01-06 10:45:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description stewart 1999-01-05 18:21:34 EST
When installling sh-utils and util-linux I get conflicts
with bash-doc.  I'm assuming this affects all architectures,
but have only tested it on armv4l:

/usr/man/man1/kill.1 conflicts with file from
bash-doc-2.02.1-3
error: util-linux-2.9-5.armv4l.rpm cannot be installed

/usr/man/man1/echo.1 conflicts with file from
bash-doc-2.02.1-3
/usr/man/man1/pwd.1 conflicts with file from
bash-doc-2.02.1-3
/usr/man/man1/test.1 conflicts with file from
bash-doc-2.02.1-3
error: sh-utils-1.16-15.armv4l.rpm cannot be installed

-Rms
Comment 1 Bill Nottingham 1999-01-06 10:45:59 EST
*** This bug has been marked as a duplicate of 606 ***

Note You need to log in before you can comment on or make changes to this bug.